<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000023084604</ID>
<TITRE_TA>Chapitre II : Règles générales d'accès au réseau</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070385" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023084602" niv="6" url="/LEGI/SCTA/00/00/23/08/46/LEGISCTA000023084602.xml">Section 1 : Dispositions communes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070394" debut="2010-12-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023084594" niv="6" url="/LEGI/SCTA/00/00/23/08/45/LEGISCTA000023084594.xml">Section 2 : Règles applicables au gestionnaire d'infrastructure</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070406" debut="2010-12-01" etat="MODIFIE" fin="2015-07-17" id="LEGISCTA000023084582" niv="6" url="/LEGI/SCTA/00/00/23/08/45/LEGISCTA000023084582.xml">Section 3 : Règles applicables aux entreprises ferroviaires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000023070406" debut="2015-07-17" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000030901863" niv="6" url="/LEGI/SCTA/00/00/30/90/18/LEGISCTA000030901863.xml">Section 3 : Règles applicables aux entreprises ferroviaires et aux autres candidats</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084761">DEUXIÈME PARTIE : TRANSPORT FERROVIAIRE OU GUIDÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084756">LIVRE IER : SYSTÈME DE TRANSPORT FERROVIAIRE  OU GUIDÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084645">TITRE II : EXPLOITATION</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
